Subject: RE: Merrill / Allegheny
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 12:33:02 -0700 (PDT)

Diane,

I am no longer the book admin handling the trader referenced by the deal below.  I have taken the liberty of forwarding this email to the individual now running the book in question.  Let me know if there is anything else I can do.

Thanks,
Susan Scott
x31455

Sean,

The deal which needs to be changed is highlighted and bolded in red below.

Susan
 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Tuesday, June 19, 2001 2:23 PM
To:	Scott, Susan M.
Subject:	RE: Merrill / Allegheny

---------------------- Forwarded by Diane Anderson/NA/Enron on 06/19/2001 02:23 PM ---------------------------
From:	Susan Scott/ENRON@enronXgate on 06/19/2001 02:22 PM
To:	Diane Anderson/NA/Enron@Enron
cc:	 

Subject:	RE: Merrill / Allegheny

I believe this message was intended for Susan M Scott of ENA.

 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Tuesday, June 19, 2001 1:35 PM
To:	Scott, Susan; Waldhauser, Michelle; Walker, Chris; Kenne, Dawn C.; Frank, Carole; Kuykendall, Tori
Cc:	Stevens, Mechelle; Hunter, Larry Joe
Subject:	Merrill / Allegheny

The following deals were novated/assigned to Alleghany Energy Supply Company LLC from Merrill Lynch Capital Services Inc.  
Would you please rebook as follows:

Susan		QA9189.1/2/3 

Michelle 	NB7639.1

Dawn 		NI5963.1

Carole		QE4970.1

Tori		QP6244.1

Chris		NE1435.1
		NN5441.1
		QE5010.1
		QE5020.1
		QE5030.1
		
		and could you please look at QP5025.1, QS8044.1 also ....bridged over so no book
		admin specified.  

Thanks.
Diane
3.0443